<div *ngIf="data">
  <div class="header-tabs">
    <ngb-tabset>
      <ngb-tab>
        <ng-template ngbTabTitle>
          <div class="custom-styling">נתונים כלליים</div>
        </ng-template>
        <ng-template ngbTabContent>
          <app-national-general-data [generalData]="data"></app-national-general-data>
        </ng-template>
      </ngb-tab>
      <ngb-tab>
        <ng-template ngbTabTitle>
          <div class="custom-styling">
            תקציב
          </div>
        </ng-template>
        <ng-template ngbTabContent>

          <app-national-budget> </app-national-budget>

        </ng-template>
      </ngb-tab>
      <!-- <ngb-tab [disabled]="false">
      <ng-template ngbTabTitle>
        <div class="custom-styling">
          השוואות
        </div>
      </ng-template>
      <ng-template ngbTabContent>
        <p>Sed commodo, leo at suscipit dictum, quam est porttitor sapien, eget sodales nibh elit id diam. Nulla facilisi.
          Donec egestas ligula vitae odio interdum aliquet. Duis lectus turpis, luctus eget tincidunt eu, congue et odio.
          Duis pharetra et nisl at faucibus. Quisque luctus pulvinar arcu, et molestie lectus ultrices et. Sed diam urna,
          egestas ut ipsum vel, volutpat volutpat neque. Praesent fringilla tortor arcu. Vivamus faucibus nisl enim, nec
          tristique ipsum euismod facilisis. Morbi ut bibendum est, eu tincidunt odio. Orci varius natoque penatibus et
          magnis dis parturient montes, nascetur ridiculus mus. Mauris aliquet odio ac lorem aliquet ultricies in eget
          neque. Phasellus nec tortor vel tellus pulvinar feugiat.</p>
      </ng-template>
      </ngb-tab> -->
      <ngb-tab>
        <ng-template ngbTabTitle>
          <div class="custom-styling">
            התמונה החינוכית
          </div>
        </ng-template>
        <ng-template ngbTabContent>
          Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid.
          <p>
            Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer
            twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum
            PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr,
            vero magna velit sapiente labore stumptown. Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean
            shorts beard ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero
            sint qui sapiente accusamus tattooed echo park.
          </p>
        </ng-template>
      </ngb-tab>
    </ngb-tabset>
    <div class="help-tabs">
      <ul>
        <li>
          <a href="#">אודות</a>
        </li>
        <li>
          <a href="#">מילון מונחים</a>
        </li>
        <li>
          <a href="#">הדפסה</a>
        </li>
      </ul>
    </div>
  </div>
</div>